@charset "utf-8";
	
body {
	font-size: 12px;
	}

/********************************* Navigation 800 + 1200 ******************************/	
#navi {
	font-size: 1.15em;
	}
	
/********************************* Hautbereich ***********************************/
/***** left *****/
.box.left {
    width: 25%;
	}
	
/***** main *****/
.box.main {
	float: left;
    margin-right: 0%;
    width: 73.5%;
	}
	
/***** right *****/
.box.right {
	display:none;
	}